const requestConfigModule = {
  state: {
    requestCount: 0,
  },
  mutations: {
    // 设置路由缓存（name字段）
    getRequestCount(state, count) {
      state.requestCount += count;
    },
  },
  actions: {
    // 设置路由缓存（name字段）
    setRequestCount({ commit }, count) {
      commit('getRequestCount', count);
    },
  },
};

export default requestConfigModule;
